.thumbnail-item { 
 /* position relative so that we can use position absolute for the tooltip */
 position: relative;  
 display:inline;
}
  
.tooltip { 
 /* by default, hide it */
 display: none; 
 /* allow us to move the tooltip */
 position: absolute; 
}

 .tooltip span.overlay { 
  /* put this overlay on the top of the tooltip image */
  position: absolute; 
  top: 0px; 
  left: 0px; 
  display: block; 
 }